﻿.information {
	padding : 1em;
	width: auto;
	line-height : 1.5em;
}

.information section {
	margin-top : 1em;
}

.information h1 { 
	text-align : center;
}

.information h1, .information h2, .information h3 {
	color : #0085cf;
	font-weight : normal;
	margin : 1em 0 0.5em 0;
}

.information h3
{
    font-size: 1.25em;
}
.information ul, .information ol {

}

.information p {
	margin : 0.5em 0;
}

.information address {
	/* background-color : #fefefe; */
	padding : 0;
	display : inline-block;
	/* border : 1px dotted #ccc; */
	font-weight : normal;
	font-size : 1;
	margin : 0.25em 0;
	font-style : normal;
}

ul.information a {
	color : Black;
	font-weight : bold;
}
.information p a {
	color : Black;
	font-weight : bold;
}
.infomenu
{
    
}